@charset "utf-8";
/* CSS Document */
* {
  box-sizing: border-box;
	margin:0;
	padding:0;
}
body {
  font-family: "Montserrat", 'Helvetica', 'Arial', sans-serif;
  color: #333333;
  background: #fff;
  overflow-x: hidden;
}
img {
  vertical-align: bottom; 
  max-width: 100%;
  height: auto;
}
html {
  font-size: 62.5%;
}
main {
  display: block;
  font-size: 1.6rem;
}
ol, ul {
  list-style-type: none;
}
a {
  text-decoration: none;
}
.spOnly {
  display: none !important;
}

/*----------header----------*/
header {
  position: fixed;
  width: 100%;
  height: 80px;
  top: 0;
  right: 0;
  padding: 20px 80px;
  background: #fff;
  z-index: 2000;
}
.header-inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header-left-inner , .header-right-inner {
  display: flex;
  align-items: center;
}
.header_logo img {
  width: 170px;
}
.header_right {
  display: flex;
}
.header-menu {
  display: flex;
  margin-left: 50px;
  font-family: "oscine", sans-serif;
}
.header-menu li {
  padding: 0 40px;
}
.header-menu li a {
  display: inline-block;
  color: #333;
  font-size: 18px;
  font-weight: 800;
  opacity: 0.56;
}
.header-menu li a:hover {
  opacity: 1;
}
.header__link {
  border-left: 2px solid #7c7c7c;
}


.header-right-inner .btn + .btn {
  margin-left: 20px;
}
.header-right-inner .btn a {
  display: inline-block;
  padding: 10px 20px 9px;
  border-radius: 999px;
  color: #fff;
  background-color: #333;
  font-family: "oscine", sans-serif;
  font-weight: 700;
  font-size: 18px;
  cursor: pointer;
  -webkit-transition: 0.5s all;
  transition: 0.5s all;
}
.header-right-inner .btn.btn-login a {
  background: #fff;
  color: #333;
  border: 1px solid #333333;
}
.header-right-inner .btn:hover a {
  background: #899b93;
}
.header-right-inner .btn.btn-login:hover a {
  background: #333;
  color: #fff;
}

@media screen and (max-width: 1400px) {
  header {
    padding: 15px 30px;
    height: 70px;
  }
  .header-menu {
    margin-left: 30px;
  }
  .header-menu li {
    padding: 0 25px;
  }
  .header_logo img {
    width: 160px;
  }
}
@media screen and (max-width: 1100px) {
  .header-menu {
    margin-left: 20px;
  }
  .header-menu li {
    padding: 0 15px;
  }
  .header-menu li a {
    font-size: 16px;
  }
}
@media screen and (max-width: 800px) { 
  header {
    height: 70px;
    padding: 15px 5%;
  }
  .header-inner {
    justify-content: space-between;
  }
  .header-left-inner {
    width: 100%;
    justify-content: space-between;
  }
  .header_logo img {
    width: 35vw;
    max-width: 150px;
  }
}

/*----------ハンバーガーメニュー----------*/
.hamburger{
  position: relative;
  width: 4.0rem;
  height: 4.0rem;
  border-radius: 999rem;
  cursor: pointer;
}
.hamburger span{
  position: absolute;
  width: 50%;
  height: 0.2rem;
  left: 25%;
  background-color: #3B4043;
  transition: 0.5s;
}
.hamburger span:first-of-type{
  top: 30%;
}
.hamburger span:nth-of-type(2){
  top: 49%;
}
.hamburger span:last-of-type{
  top: 69%;
}
.hamburger-header_menu {
  position: fixed;
  width: 60vw;
  height: calc(100vh - 70px);
  top: 70px;
  right: 0;
  padding: 0 8% 10%;
  background-color: rgba(255,255,255,0.9);
  opacity: 0;
  transform: translateX(100%);
  transition: 0.5s;
  z-index: 100;
  overflow-y: scroll;
}
.hamburger-header_menu::-webkit-scrollbar-thumb {
  background: #00608d;
  border-radius: 999rem;
}
.hamburger-header_menu::-webkit-scrollbar-track {
  background: #fff;
}

.hamburger-header_menu li {
  padding: 15px 5px;
  text-align: left;
}
.hamburger-header_menu li a {
  display: inline-block;
  color: #333;
  font-size: 18px;
  font-weight: 600;
  opacity: 0.56;
}
.hamburger-header_menu li.sp-header__link {
  border-top: 1px solid #7c7c7c;
}
/* active時 */
.hamburger.active span:first-of-type{
  top: 50%;
  transform: rotate(45deg);
}
.hamburger.active span:nth-of-type(2){
  opacity: 0;
}
.hamburger.active span:last-of-type{
  top: 50%;
  transform: rotate(-45deg);
}
.hamburger-header_menu.active {
  opacity: 1;
  transform: translateX(0); 
}

/*----------footer----------*/
footer {
  font-size: 26px;
  padding: 5%;
}
.footer-inner .logo img {
  width: 170px;
}
.footer-flex , .footer-flex-item {
  display: flex;
}
.footer-flex {
  justify-content: space-between;
  padding: 3% 0 0;
}

.footer-flex-item {
  gap: 150px;
}
.footer-menu li a {
  color: #7c7c7c;
  font-family: "oscine", sans-serif;
  font-weight: bold;
  font-size: 19px;
}
.footer-menu li a:hover {
  color: #333;
}
.footer-menu li + li {
  margin-top: 20px;
}
.footer-inner .copyright {
  color: #7c7c7c;
  font-family: "oscine", sans-serif;
  font-size: 17px;
}
.footer-inner .sns li a img {
  width: 30px;
}
.footer-inner .sns li + li {
  margin-top: 30px;
}
.footer-menu-cookie {
  padding-bottom: 40px;
}
.footer-menu-cookie li a {
  font-weight: normal;
}

@media screen and (max-width: 1100px) {
  .footer-flex-item {
    gap: 100px;
  }
}
@media screen and (max-width: 800px) {
  footer {
    padding: 5% 5% 15%;
  }
  .footer-inner .logo img {
    width: 30%;
    min-width: 120px;
  }
  .footer-flex {
    display: block;
  }
  .footer-menu-cookie {
    padding-top: 0;
    text-align: center;
  }
  .footer-flex-item {
    gap: 30%;
    }
  .footer-menu li a {
    font-size: 17px;
  }
  .footer-menu li + li {
    margin-top: 2%;
  }
  .footer-menu + .footer-menu {
    margin-top: 1%;
  }
  .footer-inner .sns {
    display: flex;
    gap: 4%;
    justify-content: center;
    margin: 5% 0 8%;
  }
  .footer-inner .sns li a img {
    width: 25px;
    vertical-align: middle;
  }
  .footer-inner .sns li + li {
    margin-top: 0;
  }
  .footer-menu__bottom {
    display: flex !important;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
  }
  .footer-menu__bottom li + li {
    margin: 0;
  }
  .footer-inner .copyright {
    font-size: 16px;
    text-align: center;
  }
}

/*----------top----------*/
.top {
  margin: 80px 0 0;
  background: #baeff6;
}
.top-inner {
  padding-top: 50px;
  text-align: center;
}
.top__heading {
  display: flex;
  justify-content: center;
}
.top-inner h1 {
  margin-left: 30px;
}
.top-inner h1 img {
  width: 450px;
}
.top-inner .top-tx {
  font-size: 7.0rem;
  font-weight: 300;
}
.top-inner .top-date {
  font-size: 4.8rem;
  color: #fff;
}
.top-inner .btn {
  margin: 40px 0;
}
.slider_area .slick-track {
  overflow: hidden;
}
.slider_area .slick-list,
.slider_area .slick-slide {
  overflow: visible; /*重要 */
}
.slider_area .slick-slide {
  margin:10px 8px 0;
  width: 230px;
}
.slider_area .slick-slide img {
  transition: transform .6s ease;
  transform-origin: center center;
}

.slider_area .slick-slide:hover img {
  transform: scale(1.05);
  opacity: .8;
}

@media screen and (max-width: 1700px) {
  .top-inner .top-tx {
    font-size: 6.0rem;
  }
  .top-inner h1 img {
    width: 380px;
  }
  .top-inner .top-date {
    font-size: 4.0rem;
  }
  .top-inner .btn {
    margin: 30px 0;
  }
}
@media screen and (max-width: 1400px) {
  .top {
    margin-top: 70px;
  }
  .top-inner .top-tx {
    font-size: 4.5rem;
  }
  .top-inner h1 img {
    width: 300px;
  }
  .top-inner .top-date {
    font-size: 3.5rem;
  }
  .top-inner .btn {
    margin-top: 6%;
  }
}
@media screen and (max-width: 1100px) {
  .top-inner {
    right: 10%;
  }
  .top-inner .top-tx {
    font-size: 3.5rem;
  }
  .top-inner h1 img {
    width: 350px;
  }
  .top-inner .top-date {
    font-size: 2.8rem;
  }
}
@media screen and (max-width: 800px) {
  .top {
    margin-top: 70px;
  }
  .top-inner {
    padding-top: 5%;
  }
  .top__heading {
    flex-direction: column;
  }
  .top-inner h1 {
    margin: 4% 0 4.5%;
  }
  .top-inner .top-tx {
    font-size: 3.0rem;
  }
  .top-inner h1 img {
    width: 75%;
    max-width: 500px;
  }
  .top-inner .top-date {
    font-size: 2.6rem;
  }
  .top-inner-btn {
    display: flex;
    column-gap: 15px;
    align-items: center;
    justify-content: center;
  }
  .top-inner-btn .template-btn a:hover {
    background: #000;
  }
  .slider_area .slick-slide {
    width: auto;
  }
  .slider_area .slick-slide img {
    width: 200px;
  }
  .slider_area .slick-track ,
  .slider_area .slick-list,
  .slider_area .slick-slide {
    overflow: hidden;
  }

}

/*----------main----------*/
section[class^="home-contents"] {
  margin-top: 16px;
}
section[class^="home-contents"] h2 {
  font-family: "oscine", sans-serif;
  font-size: 70px;
  font-weight: 700;
}
section[class^="home-contents"] .home-contents-item {
  width: 45%;
}
section[class^="home-contents"] .home-contents-item p {
  margin: 50px 0;
  line-height: 1.8;
  font-size: 24px;
}
.top-inner .btn a ,
section[class^="home-contents"] .btn a ,
.blog-articles-top .btn a {
  display: inline-block;
  padding: 20px 50px 19px;
  border: 1px solid #333333;
  border-radius: 999px;
  color: #333;
  font-family: "oscine", sans-serif;
  font-weight: 700;
  font-size: 25px;
  cursor: pointer;
  -webkit-transition: 0.5s all;
  transition: 0.5s all;
}
.blog-articles-top .btn a {
  font-size: 18px;
  margin-bottom: 20px;
  padding: 15px 30px 14px;
}
.top-inner .btn a:hover ,
section[class^="home-contents"] .btn a:hover ,
.blog-articles-top .btn a:hover {
  background: #333333;
  color: #fff;
}
.top-inner-btn .template-btn a {
  background: #333333;
  color: #fff;
  border: none;
}
.top-inner-btn .template-btn a:hover {
  background: #899b93;
}
.home-contents-flex {
  display: flex;
  column-gap: 100px;
}
.home-contents-01 {
  background-image: radial-gradient(#f1f1f1, #e6e6e6);
}
.home-contents-01 .home-contents-im {
  margin-top: 35px;
}
.home-contents-01 .home-contents-item {
  margin: 9% 3% 3% 0;
}
.home-contents-02 {
  flex-direction: row-reverse;
  align-items: center;
  gap: 0;
  background-image: linear-gradient(0deg, #f2f2f2, #bcbcbc);
  overflow: hidden;
}
.home-contents-02 .home-contents-im {
  margin-left: -60px;
}
.home-contents-im .img-flex01 {
  display: flex;
  align-items: flex-end;
}
.home-contents-im .img-flex02 {
  display: flex;
}
.home-contents-02 .home-contents-im .im01 {
  margin: 0 5%;
  animation: anime01 12s ease-in-out infinite alternate;
  transition: 1.5s ease-in-out;
}
@keyframes anime01 {
  0% {
    transform:translate(0, 0) ;
  }
  40% {
    transform:translate(-10px, -10px) scale(0.95);
  }
  100% {
    transform:translate(0, 0) ;
  }
}
.home-contents-02 .home-contents-im .im02 {
  animation: anime02 12s ease-in-out infinite alternate;
  transition: 1.5s ease-in-out;
}
@keyframes anime02 {
  0% {
    transform:translate(0, 0) ;
  }
  33% {
    transform:translate(0, 10px) scale(0.95);
  }
  
  66% {
    transform:translate(0, -10px) scale(1.05);
  }
  100% {
    transform:translate(0, 0) ;
  }
}
.home-contents-02 .home-contents-im .im03 {
  animation: anime03 10s ease-in-out infinite alternate;
  transition: 1.5s ease-in-out;
}
@keyframes anime03 {
  0% {
    transform:translate(0, 0) ;
  }
  50% {
    transform:translate(-10px, -10px) ;
  }
  100% {
    transform:translate(0, 0) ;
  }
}
.home-contents-02 .home-contents-im .im04 {
  margin-left: 20%;
  animation: anime04 20s ease-in-out infinite alternate;
  transition: 1.5s ease-in-out;
}
@keyframes anime04 {
  0% {
    transform:translate(0, 0);
  }
  30% {
    transform:translate(10px, 15px) scale(1.05);
  }
  50% {
    transform:translate(-15px, 5px) scale(1.1);
  }
  75% {
    transform:translate(10px, -15px) scale(1.05);
  }
  100% {
    transform:translate(0, 0);
  }
}
.home-contents-02 .home-contents-im .im05 {
  margin-right: 10%;
  animation: anime05 15s ease-in-out infinite alternate;
  transition: 1.5s ease-in-out;
}
@keyframes anime05 {
  0% {
    transform:translate(0, 0);
  }
  50% {
    transform:translate(25px, 10px);
  }
  100% {
    transform:translate(0, 0);
  }
}
.home-contents-02 .home-contents-im .im06 {
  animation: anime06 17s ease-in-out infinite alternate;
  transition: 1.5s ease-in-out;
}
@keyframes anime06 {
  0% {
    transform:translate(0, 0);
  }
  50% {
    transform:translate(-15px, -10px) scale(1.1);
  }
  100% {
    transform:translate(0, 0);
  }
}
.home-contents-02 .home-contents-im .im07 {
  animation: anime07 12s ease-in-out infinite alternate;
  transition: 1.5s ease-in-out;
}
@keyframes anime07 {
  0% {
    transform:translate(0, 0) ;
  }
  50% {
    transform:translate(8px, 8px) scale(0.95);
  }
  100% {
    transform:translate(0, 0) ;
  }
}

.home-contents-02 .home-contents-item {
  margin: 0 0 0 3%;
  z-index: 100;
}
.home-contents-02 .home-contents-item p {
  margin: 60px 0;
}
.home-contents-03 {
  background-image: linear-gradient(0deg, #f2f2f2, #c1e7ff);
}
.home-contents-03 .home-contents-im {
  margin: 4% 0 0 3%;
}
.home-contents-03 .home-contents-item {
  margin: 9% 3% 3% 0;
}
.home-contents-04 {
  padding: 4% 3%;
  background: #cfe2f3;
  text-align: center;
}
.home-contents-04 p {
  margin: 1% 0 1.5%;
  line-height: 1.8;
  font-size: 24px;
}
.home-contents-04 p span {
  font-style: italic;
  font-weight: bold;
}

.home-contents-04 .btn a {
  background: #fff;
  border: none !important;
}



.home-contents-bottom {
  position: relative;
}
.home-contents-bottom img {
  width: 100%;
}
.home-contents-bottom-inner {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 10%;
  text-align: center;
  margin: 0;
}
.home-contents-bottom-inner .btn a {
  background: #fff;
  border: none !important;
}
.contents-bottom-tx {
  font-size: 100px;
  font-weight: 300;
  margin-bottom: 8%;
}
.contents-bottom-logo img {
  width: 500px;
}
.home-contents-bottom .btn {
  margin-top: 8%;
}

@media screen and (max-width: 1500px) {
  section[class^="home-contents"] h2 {
    font-size: 60px;
  }
  section[class^="home-contents"] .home-contents-item {
    width: 60%;
  }
  section[class^="home-contents"] .home-contents-item p {
    margin: 50px 0;;
    font-size: 18px;
  }
  .top-inner .btn a ,
  section[class^="home-contents"] .btn a {
    padding: 15px 30px;
    font-size: 22px;
  }
  .home-contents-flex {
    column-gap: 60px;
  }
  .home-contents-01 , .home-contents-03 {
    align-items: flex-end;
  }
  .home-contents-01 .home-contents-item h2 img {
    width: 80%;
  }
  .home-contents-01 .home-contents-item p {
    margin: 40px 0;
  }
  .home-contents-01 .home-contents-item {
    margin: 6% 3% 6% 0;
  }
  .home-contents-02 {
    gap: 0;
  }
  .home-contents-bottom-inner {
    right: 10%;
  }
  .contents-bottom-tx {
    font-size: 83px;
  }
  .contents-bottom-logo img {
    width: 430px;
  }
}
@media screen and (max-width: 1200px) {
  .contents-bottom-tx {
    font-size: 60px;
  }
  .contents-bottom-tx br {
    display: none;
  }
  .contents-bottom-logo img {
    width: 400px;
  }
}
@media screen and (max-width: 1100px) {
  section[class^="home-contents"] h2 {
    font-size: 45px;
  }
  section[class^="home-contents"] .home-contents-item {
    width: 70%;
    min-width: 400px;
  }
  section[class^="home-contents"] .home-contents-item p {
    margin: 50px 0;
  }
  .home-contents-01 .home-contents-item p {
    margin: 30px 0;
  }
  .home-contents-bottom-inner {
    right: 7%;
  }
}
@media screen and (max-width: 800px) {
  section[class^="home-contents"] {
    margin-top: 10px;
  }
  .home-contents-flex {
    align-items: normal;
    flex-direction: column-reverse;
  }
  section[class^="home-contents"] .home-contents-item {
    width: 100%;
    min-width: auto;
    margin: 0;
    padding: 8% 5% 0;
  }
  section[class^="home-contents"] .home-contents-item p {
    margin: 8% 0;
    font-size: 17px;
    line-height: 1.6;
  }
  .top-inner .btn ,
  section[class^="home-contents"] .btn {
    text-align: center;
  }
  section[class^="home-contents"] .btn a {
    padding: 3% 10% 4%;
    font-size: 16px;
  }
  .top-inner-btn .btn {
    margin: 0 0 10%;
  }
  .top-inner-btn .btn a {
    padding: 15px 25px;
    font-size: 16px;
  }
  .home-contents-01 .home-contents-im {
    margin: 7% 16% 0 0;
  }
  .home-contents-02 .home-contents-im {
    margin: 20px 0 0 -10px;
  }
  .home-contents-03 .home-contents-im {
    margin: 7% 5% 0;
  }
  .home-contents-04 {
    padding: 6% 3%;
  }
  .home-contents-04 p {
    margin: 5% 0;
    font-size: 17px;
    line-height: 1.6;
  }
  .home-contents-04 .slider_area .slick-slide {
    height: 180px;
    margin: 0 5px;
  }
  .home-contents-04 .slider_area .slick-slide img {
    width: 100px; /* サムネイル用 */
    margin: 0 8px;
  }
  .home-contents-bottom-inner {
    margin: 0;
    width: 50%;
  }
  .contents-bottom-tx {
    margin-bottom: 5%;
    font-size: 28px;
  }
  .contents-bottom-logo img {
    max-width: 380px;
    width: 90%;
  }
}
/*----------faq----------*/
.home-contents-faq {
  padding: 3% 5%;
}
.faq_inner {
  display: flex;
  justify-content: space-between;
  margin-top: 5rem;
}
.left_inner , .right_inner {
  width: calc((100% - 7.0rem)/2);
}
.details {
  cursor: pointer;
  border-top: #bdc7c2 solid 1px;
}
.details:last-child {
  border-bottom: #bdc7c2 solid 1px;
}
.details .summary {
  display: flex;
  justify-content: space-between;
  padding: 1.0rem 0;
  list-style: none;
  font-size: 24px;
}
.details .summary p {
  max-width: 95%;
}
.details .icon-plus {
  display: inline-block;
  width: 20px; 
  height: 20px;
  position: relative;
  padding-top: 3px;
}
.details .icon-plus::before,
.details .icon-plus::after {
 content: "";
 position: absolute;
 background: #566f64;
}
.icon-plus::before {
 top: 50%;
 left: 20%;
 width: 60%;
 height: 2px;
 transform: translateY(-50%);
  transition: 0.5s;
}
.icon-plus::after { 
 left: 50%;
 top: 20%;
 width: 2px;
 height: 60%;
 transform: translateX(-50%);
  transition: 0.5s;
}
.summary::-webkit-details-marker {
  display:none;
}
.answer p {
  padding: 1.0rem 0;
  font-size: 18px;
}
.details[open] {
  border-top: #bdc7c2 solid 2px;
}
.details[open] + .details {
  border-top: #bdc7c2 solid 2px;
}
.details[open]:last-child {
  border-bottom: #bdc7c2 solid 2px;
}
.details[open] .icon-plus::before {
  transform: translateY(-50%) rotate(45deg);
  transition: 0.5s;
}
.details[open] .icon-plus::after {
  transform: translateX(-50%) rotate(45deg);
}
@media screen and (max-width: 1400px) {
  .details .summary {
    font-size: 20px;
    transition: 0.5s;
  }
}
@media screen and (max-width: 800px) {
  .home-contents-faq {
    padding: 6% 5% 5%;
  }
  .faq_inner {
    display: block;
    margin-top: 6%;
  }
  .left_inner, .right_inner {
    width: 100%;
  }
  .details .summary p {
    max-width: 90%;
  }
  .left_inner .details:last-child {
    border-bottom: none;
  }
  .left_inner:has(.details[open]:last-child) + .right_inner .details:first-child {
      border-top: #bdc7c2 solid 2px;
  }
}

@media screen and (max-width: 800px) {
  .pcOnly {
    display: none !important;
  }
  .spOnly {
    display: block !important;
  }
}